Package anjuta: Information

Danger alert: Package removed from sisyphus repository

Removed in the task: #150321
Package removed: Yuri N. Sedunov
Deletion date: Sept. 25, 2015
    Source package: anjuta
    Version: 3.16.0-alt1
    Build time:  Mar 28, 2015, 08:38 AM in the task #142290
    Report package bug
    Home page: http://anjuta.org/

    License: GPLv2+
    Summary: GNOME IDE for C and C++
    Description: 
    Anjuta DevStudio is a versatile Integrated Development Environment (IDE)
    for GNOME Desktop Environment. It features a number of advanced
    programming facilities. These include project management, application and
    class wizards, an on-board interactive debugger, a powerful source editor,
    syntax highlighting, Intellisense-like autocompletion, symbol navigation,
    integration with version control systems and a GUI designer, and other
    tools.

    List of rpms provided by this srpm:
    anjuta (x86_64, i586)
    anjuta-cvs (x86_64, i586)
    anjuta-cvs-debuginfo (x86_64, i586)
    anjuta-debuginfo (x86_64, i586)
    anjuta-devel (x86_64, i586)
    anjuta-devhelp (x86_64, i586)
    anjuta-devhelp-debuginfo (x86_64, i586)
    anjuta-glade (x86_64, i586)
    anjuta-glade-debuginfo (x86_64, i586)

    Maintainer: Alexey Shabalin


      1. libdevhelp-devel >= 3.7.4
      2. autogen
      3. automake_1.11
      4. libsqlite3-devel
      5. libxml2-devel >= 2.4.23
      6. glib2-devel >= 2.34.0
      7. perl-Locale-gettext
      8. gnome-common
      9. gobject-introspection-devel >= 0.6.7
      10. perl-devel
      11. gtk-doc
      12. dconf
      13. libgda4-devel >= 4.2.0
      14. libgdk-pixbuf-devel >= 2.0.0
      15. libgdk-pixbuf-gir-devel
      16. pkgconfig(webkit2gtk-4.0)
      17. intltool
      18. libgdl3-devel >= 3.5.5
      19. libgdl3-gir-devel
      20. itstool
      21. libXext-devel
      22. flex
      23. libXrender-devel
      24. libgio-devel
      25. libgjs-devel
      26. libgladeui2.0-devel >= 3.12.0
      27. python-devel
      28. gcc-c++
      29. python-modules-compiler
      30. libvala-devel
      31. vala
      32. libvte3-devel >= 0.27.6
      33. libgraphviz-devel
      34. libgtk+3-devel >= 3.10.0
      35. libgtk+3-gir-devel
      36. libgtksourceview3-devel >= 3.0.0
      37. yelp-tools

    Last changed


    March 27, 2015 Alexey Shabalin 3.16.0-alt1
    - 3.16.0
    Jan. 30, 2015 Alexey Shabalin 3.14.1-alt1
    - 3.14.1
    Sept. 23, 2014 Alexey Shabalin 3.14.0-alt1
    - 3.14.0
    - build with webkit2gtk-4.0